p1000488.jpg=Living room
p1000489.jpg=Media center, kitchen passthrough
p1000888.jpg=Utility room with washer, dryer, and sink.
p1000893.jpg=Cupola in the garage. Marc's ham radio station.
p1000899.jpg=Cupola in main house. Marc's office.
p1000890.jpg=Patio door off utility room. That's Laika looking in.
p1000885.jpg=Storage room, note hole in the wall to allow access to the media center.
p1000886.jpg=Second guest bedroom.
p1000493.jpg=Living room
p1000887.jpg=Second guest bedroom.
p1000897.jpg=Second floor landing.
p1000903.jpg=View from cupola in main house. 
p1000496.jpg=Master bathroom
p1000892.jpg=Cupola in the garage. Marc's business computers.
p1000492.jpg=Stairs to cupola
p1000895.jpg=View towards house from cupola in garage.
p1000881.jpg=Guest bedroom with twin  beds.
p1000898.jpg=Second floor landing.
p1000494.jpg=Downstairs guest bathroom
p1000902.jpg=View from cupola in main house.
p1000498.jpg=Master bedroom
p1000896.jpg=Stairs to cupola in garage.
p1000497.jpg=Master bedroom
p1000900.jpg=Cupola in main house. Marc's office.
p1000894.jpg=Cupola in the garage. Reading chair.
p1000901.jpg=Cupola in main house. Marc's office.
P1010385.jpg=Looking down from the cupola
p1000882.jpg=Guest bedroom with twin  beds.
p1000889.jpg=Utility room work table
p1000490.jpg=Dinning room with Tycho and Cleo checking things out.
p1000495.jpg=Steph's office space
p1000491.jpg=Living room
